Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000250 [SkyOS 5.0 - Beta] GUI major always 2004-07-31 22:51 2005-02-25 11:25
Reporter Peter View Status public  
Assigned To robert
Priority high Resolution fixed  
Status resolved  
Summary 0000250: PNG colors not shown correctly
Description for example:
http://skyos.rootquest.com/user/peter/demo/match.png [^]
if you look at this image runnig windows, you see it correctly
but if you look at it under skyos the bar is blue
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000502)
centimetre (developer)
2005-02-24 20:15

In Beta 8.3 it appears that PNG files cannot be loaded at all. I have several images that will not load in my code or in Image Viewer.

I can send these if needed, they were produced from a 24bit BMP image.

- Issue History
Date Modified Username Field Change
2004-07-31 22:51 Peter New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-02-24 20:15 centimetre Note Added: 0000502
2005-02-24 20:15 centimetre Priority normal => high
2005-02-24 20:15 centimetre Severity minor => major
2005-02-25 11:25 robert Status new => resolved
2005-02-25 11:25 robert Resolution open => fixed
2005-02-25 11:25 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker